LibreOffice LibreOffice 25.2 SDK API Reference

Classes | Modules
IndexOutOfBoundsException.idl File Reference

Go to the source code of this file.

## Classes
exception | IndexOutOfBoundsException
| This exception is thrown to indicate that a container has been accessed with an illegal index. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::lang
| General UNO concepts like factories etc.